<?php
function my_theme_enqueue_styles() { 
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'my_theme_enqueue_styles' );


// Make the Video URL field Dynamic

add_filter('et_builder_get_parent_modules', function($modules){
  foreach ($modules as $module_slug => $module) {
  if($module_slug === 'et_pb_video' && isset($module->fields_unprocessed)){
  $module->fields_unprocessed['src']['dynamic_content'] = 'url';
  $module->fields_unprocessed['src_webm']['dynamic_content'] = 'url';
  }
  }
  return $modules;
  });